Installation error: E: Unable to locate package openrave.

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Installation error: E: Unable to locate package openrave.

juf999
This post has NOT been accepted by the mailing list yet.
Hi

Im a beginner of openrave and have very little knowledge of ubuntu.

I tried to install openrave on ubuntu 13.10 64bit by inputing following commands in the terminal:
sudo add-apt-repository ppa:openrave/release
sudo apt-get update
sudo apt-get install openrave

However it shows error E: Unable to locate package openrave.
Does this mean there is no package for ubuntu 13.10 64bit.

Since I do not want to compile from source, could anyone recommend a Ubuntu version that support installing openrave perfectly?
Please also specify 32 bit or 64bit.
Thank you so much.
Loading...